<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Angicita" />
    <meta name="keywords" content="parcial,html,web" />
    <meta property="og:title" content="Parcial 1">
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://apps.ucp.edu.co/TDS/">
    <meta property="og:image" content="https://im.ge/i/OGnP9C">
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/favicon.ico" type="image/x-icon">
    <link rel="icon" type="image/jpg" href="assets/ucp.png" />
    <title>Parcial 1</title>
    <link rel="stylesheet" href="estilos.css">
    <script src="https://kit.fontawesome.com/a5c13f135c.js" crossorigin="anonymous"></script>

</head>

<body>
    <header>
        <div class="menu_bar">
			<a href="#" class="bt-menu"><span class="icon-list2"></span>Menu</a>
		</div>
		<nav class="nav">
            <img src="assets/ucp.png" alt="logo ucp" class="nav__logo">
			<ul class="nav__links">
				<li><a href="#inicio" class="nav__link">Inicio</a></li>
				<li><a href="#descripcion" class="nav__link">Descripción</a></li>
				<li><a href="#general" class="nav__link">Información General</a></li>
				<li><a href="#perfil" class="nav__link">Perfil Profesional </a></li>
				<li><a href="#video" class="nav__link nav__link--active">¿Por qué estudiar TDS?</a></li>
			</ul>
		</nav>
	</header>

    <section id="inicio" class="sec_banners">
        <img src="assets/Banner1.png" class="sec__banner">
        <img src="assets/banner2.png" class="sec__banner sec__banner--active">
    </section>
    <section id="descripcion" class="descripcion " >
        <div class="descripcion__div">
            <h2>
                Descripción del programa
            </h2>
            <p>
                <p class="descripcion_texto">El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira, es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en la solución de problemas tecnológicos
                    y con capacidad para la toma de decisiones, capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en organizaciones nacionales e internacionales, mediante la apropiación
                    de tecnologías informáticas.

                </p>
                <br>
                <h2>
                    Recuerda que en la U podrás encontrar...
                </h2>
                <img class="descripcion__img" src="assets/proyecto-de-vida-WEB-2.png" alt="">
        </div>

    </section>
    <section class="general" id="general">
        <div class="general__div">
            <h2>
                Información general
            </h2>
            <div class="general__lista">
                <li><i class="fa-sharp fa-solid fa-user-graduate"></i>Título otorgado: Tecnólogo en Desarrollo de Software</li>
                <li><i class="fa-solid fa-chart-simple"></i>Nivel de formación: Tecnológica</li>
                <li><i class="fa-regular fa-chart-bar"></i>Facultad: Ciencias Básicas e Ingeniería</li>
            </div>
        </div>

    </section>

    <section class="descripcion" id="perfil">
        <div class="descripcion__div">
            <h2>
                Perfil de Formación Profesional
            </h2>
            <p>
                <p class="descripcion_texto">El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira, desarrolla y administra soluciones computacionales en el ámbito de sistemas de información. Asesora procesos de implementación de Sistemas de Información. Acompaña
                    y asesora el manejo eficiente de la información y los recursos informáticos de una organización, genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función de la satisfacción
                    de necesidades sociales.
                </p>
            </p>
            <br>
            <p>
                El Tecnológo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar como:
            </p>
            <br>
            <li><i class="fa-solid fa-code"></i> Desarrollador de software.</li>
            <li><i class="fa-solid fa-sitemap"></i> Administrador de sistemas de información.</li>
            <li><i class="fa-solid fa-database"></i> Administrador de bases de datos.</li>
            <li><i class="fa-regular fa-handshake"></i> Asesor de procesos de implementación de TIC.</li>
        </div>

    </section>
    <div class="video-responsive">
        <iframe width="60%" height="450" src="https://www.youtube.com/embed/k2G-qb7vTMk?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; " allowfullscreen></iframe>

    </div>
  
    <script src="http://code.jquery.com/jquery-latest.js"></script>
    <script src="menu.js"></script>
</body>

</html>